@charset "gb2312";
body{ background:#fff;}
.index{ background:url(../images/bg.png) 0 623px repeat-x;}
.gray_line{ width:100%; height:3px; background:#ccc; min-width:1200px;}

.head{ width:1150px; height:120px; padding:0 25px; margin:0 auto; z-index:999}
.nav_seo{ width:1150px; height:20px; color:#fff; text-align:center;}
.logo{ width:195px; height:75px; overflow:hidden;}
.logo a{ display:block;}

.nav{ width:800px; height:45px; margin-top:55px;}
#nav{ display:block; height:45px; overflow:hidden;}
#nav .mainlevel{ float:left;}
#nav li .nav-a{ display:inline-block; width:100px; height:45px; background:url(../images/nav_l.png) no-repeat; font-size:16px; line-height:40px; text-align:center;}
#nav li .nav-a i{ display:block; font-size:11px; color:#9fa7b1; line-height:15px;}
#nav li .current.nav-a{ background:url(../images/nav_h.png) no-repeat;}
#nav li .nav-a:hover{ background:url(../images/nav_h.png) no-repeat; color:#fff;}
#nav li .nav-a:hover i{ color:#fff;}
.mainlevel div { width:360px; height:80px; padding:20px; background:#fff; position:absolute; display:none; top:45px; }
#sub_00 { left:0px; }
#sub_01 { left:100px; }
#sub_02 { left:200px; }
#sub_03 { left:300px;}
#sub_04 { left:400px; }
#sub_05 { right:200px; }
#sub_06 { right:100px; }
#sub_07 { right:0px; }
.mainlevel div dl{ display:block; float:left; width:220px; overflow:hidden;}
.mainlevel div dt{ display:block; width:220px; height:25px; font-size:14px; line-height:25px; text-align:left; font-weight:bold;}
.mainlevel div dd{ display:block; width:220px; height:50px; text-align:left;}
.mainlevel div dd a{ display:block; float:left; width:110px; height:24px; line-height:24px; border-bottom:1px solid #caccce; color:#000;}
.mainlevel div dd a:hover{ color:#690987;}
.mainlevel div .nav-img{ float:right; display:inline-block; width:125px; height:79px; background:url(../images/shadow.png) no-repeat;}
.mainlevel div .nav-img img{ float:left; width:121px; height:75px;}
#mainlevel_03.mainlevel div { height:105px;}
#mainlevel_03.mainlevel div dd{ display:block; width:220px; height:75px; text-align:left;}
.nav_us{ height:20px; line-height:20px; color:#888; top:20px; right:25px; overflow: hidden;}
.nav_us img{ display:inline-block; width:16px; height:16px; margin:2px;}
.nav_us strong{ color:#70108e;}
.nav_us strong p{ display:inline-block;}
.nav_us span{ display:inline-block; width:60px; text-indent:-99999px;}

.slide { width:100%; min-width:1200px; height:500px; overflow:hidden; zoom:1; position:relative; }
.slide .pictures li { width:100%; height:100%; }
.slide .pictures li a img { width:100%; height:500px; display: block; }
.slide-nav a { width:40px; height:60px; line-height:99em; overflow:hidden; margin-top:-30px; display:block; background:url(../images/slide_ctr.png) no-repeat; position: absolute; top:50%; z-index:10; cursor:pointer; opacity:0; filter:alpha(opacity=0); -webkit-transition: all .3s ease; }
.slide-nav .slide-next { background-position: -40px 0; right: 0; }
.slide-nav .slide-prev { left: 0; }
.slide:hover .slide-next, .slide:hover .slide-prev { opacity: 0.7; filter: alpha(opacity=25); }
.slide:hover .slide-next:hover, .slide:hover .slide-prev:hover { opacity: 1; filter: alpha(opacity=50); }
.slide-control-nav {position: absolute; bottom:70px; left:50%; margin-left:-58px; }
.slide-control-nav li { margin: 0 2px; display: inline-block; zoom: 1; *display:inline;}
.slide-control-paging li a { background: url(../images/dot.png) no-repeat 0 -16px; display: block; height: 16px; overflow: hidden; text-indent: -99em; width: 16px; cursor: pointer; }
.slide-control-paging li a.slide-active, .slide-control-paging li.active a { background-position: 0 0; }


.wrap{ width:1200px; background:url(../images/wrap_bg.png) center top no-repeat; margin:-60px auto 0 auto; overflow:hidden; position:relative; }
.information{ width:1150px; height:310px; padding:0 25px; overflow:hidden;}
.noice{ width:330px; height:35px; margin:10px 0 15px 30px; overflow:hidden; position:relative; font-size:14px}
.noice strong{ display:inline-block; float:left; width:70px; height:20px; line-height:20px; font-weight:bold;  color:#C00; font-size:14px; font-family:"Microsoft Yahei";}
.news_li,.swap{ display:inline-block; line-height:35px; position:absolute; top:0; left:80px;}
.news_li span, .swap span{ display:block; width:250px; height:15px; line-height:15px; font-size:10px; color:#acb4bf}
.news_li a, .swap a{ display:block; width:250px; height:20px; line-height:20px; color:#000;}
.swap{top:35px;}
.pre_phone, .aft_phone{ width:205px; height:60px; padding-left:11px; line-height:30px; font-size:14px; }
.search{ width:279px; height:34px; padding:0 23px 8px 0; margin-top:13px; overflow:hidden; background:url(../images/serach.png) no-repeat;}
.search input{ display:inline-block; border:none; background:none; color:#a5aab0;}
.search input:focus{ outline:none;}
.search .key{ height:26px; padding:4px 0 4px 20px; line-height:26px; width:215px;}
.search .btn{ width:34px; height:34px; cursor:pointer;}

.wcwd{ width:289px; height:210px; overflow: hidden;}
.wcwd a{ display:block;}
.wcwd img{ width:289px; height:210px;}
.ser_software, .ser_wechat, .ser_web{ width:286px; height:210px;}
.ser_img{ display:block; width:286px; height:80px; overflow:hidden;}
.ser_img img{ width:286px; height:80px;}
.list_software{ display:block; height:60px; line-height:20px; padding-top:15px;}
.list_software a{ color:#666; font-size:12px;}
.list_software dt, .list_software dd{ display:block; float:left;}
.list_software dt{ width:90px; text-align:right;}
.list_software dd{ padding-left:12px; width:184px; text-align:left;}
.list_wechat{ display:block; height:60px; line-height:20px; padding-top:15px;}
.list_wechat a{ color:#666; font-size:12px;}
.list_wechat dt, .list_wechat dd{ display:block; float:left;}
.list_wechat dt{ width:90px; text-align:right;}
.list_wechat dd{ padding-left:12px; width:184px; text-align:left;}
.list_web{ display:block; height:60px; line-height:20px; padding-top:15px;}
.list_web a{ color:#666; font-size:12px;}
.list_web dt, .list_web dd{ display:block; float:left;}
.list_web dt{ width:90px; text-align:right;}
.list_web dd{ padding-left:12px; width:184px; text-align:left;}

.case{ width:1170px; padding:0 15px; margin:0 auto; overflow: hidden;}
.case_ban{ width:1170px; height:100px; overflow: hidden; position:relative;}
.case_ban a{ display:block; width:1170px; height:100px;}
.case_ban a img{ width:1170px; height:100px;}
.case_ban .font_l, .case_ban .font_r{ width:385px; height:30px; line-height:30px; font-size:14px; font-family:"Microsoft Yahei"; position:absolute; top:50px;}
.case_ban .font_l{ left:135px; text-align:right;}
.case_ban .font_r{ right:135px; text-align:left;}
.case ul{ width:1170px; padding-top:7px; display:block;}
.case li{ display:block; padding:13px 10px 10px 10px; float:left;}
.case li a{ display:block; width:370px; height:208px; position:relative; overflow:hidden;}
.case li a img{ width:370px;}
.case li a span{ width:350px; height:60px; display:block; position:absolute; left:0px; top:208px; z-index:2; background:url(../images/case_img_bg.png) left bottom no-repeat; padding:44px 0 0 20px;}
.case li a cite{width:370px; height:104px; display:block; position:absolute; left:0px; top:-104px; z-index:2; background:url(../images/case_img_bg.png);}
.case li a span i{ display:block; text-transform:uppercase; white-space:nowrap; color:#fff; line-height:17px; font-size:12px;}
.case li a span b{ display:block; text-transform:uppercase; white-space:nowrap; color:#ffc600; line-height:17px; font-size:16px;}
.case li a span small{ display:block; text-transform:uppercase; white-space:nowrap; color:#fff; line-height:17px; font-size:10px;}


.case_list{z-index:100; width:1200px;}
.case_up{ width:1200px; height:40px; padding:20px 0; background:url(../images/case_list.png) 0 center no-repeat;}
.case_up ul{ display:block; text-align:center; font-size:14px; padding:0 38px 0 37px;}
.case_up li{ display:block; float:left; width:73px; height:23px; line-height:23px; border:1px solid #e4e8ed; background:#f1f3f6; margin:8px 37px 7px 38px;}
.case_up li a{ display:block; color:#000;}
.case_up .case_up_sel{ background:#9434b2; border-color:#680886;}
.case_up .case_up_sel a{ color:#fff;}
.case_up .case_more{ width:150px; height:40px; border:none; background:url(../images/case_more.png) no-repeat; margin:0 37px 0 38px; line-height:40px;}
.case_up .case_more a{ color:#fff;}
.case_down{width:100%}

.case_down .case_menu{width:1150px; height:100px; font-size:14px; padding:0px 25px;}
.case_down .case_menu a{ display:block; float:left; width:220px; height:25px; margin:0 5px; line-height:25px; }
.case_down .case_menu .navigation_down_inner{ margin:auto;width:1200px;}


.gray_bg{ width:100%; min-width:1200px;}
.packages{ width:1180px; padding:20px 10px; margin:0 auto;}

.packages_list{ display:block;}
.packages_list li{ display:block; float:left; width:265px; height:400px; margin:0 15px; background:url(../images/packages.png) no-repeat;  cursor:pointer;}
.packages_list li .name{ height:40px; line-height:40px; font-size:16px; color:#828282; text-align:center;}
.packages_list li .img{ height:165px; padding-top:10px; position:relative;}
.packages_list li .img img{ display:block; width:165px; height:165px; margin:0 auto; -webkit-border-radius:82px; border-radius: 82px;}
.packages_list li .img .mask{ width:165px; height:165px; background:url(../images/pkg_img.png) 0 0 no-repeat; position:absolute; top:10px; left:50px;}
.packages_list li .img .mask{-webkit-border-radius:82px; border-radius:82px; -webkit-transition:-webkit-transform 2s ease-out; -moz-transition: -moz-transform 2s ease-out; -o-transition: -o-transform 2s ease-out; -ms-transition: -ms-transform 2s ease-out;}
.packages_list li .price{ height:30px; line-height:30px; margin-bottom:5px; font-size:20px; color:#71118b;text-align:center;}
.packages_list li .desc{ height:80px; padding:10px;}
.packages_list li .more{ height:30px; padding:10px 0;text-align:center;}
.packages_list li .more a{ display:block; width:150px; height:30px; line-height:30px; margin:0 auto; font-size:16px; color:#71118b;}
.packages_list li .more a:hover{ background:url(../images/case_more.jpg) no-repeat; color:#FFF}
.packages_list li:hover .img .mask{ background:url(../images/pkg_img.png) -165px 0 no-repeat;}
.packages_list li:hover .img .mask{-webkit-transform:rotateZ(360deg); -moz-transform:rotateZ(360deg); -o-transform:rotateZ(360deg); -ms-transform:rotateZ(360deg); transform:rotateZ(360deg);}

.news{ width:1180px; padding:20px 10px 10px 10px; margin:0 auto;}
.news_box { width:560px; height: 315px; overflow: hidden; float:left; margin:0 15px;}
.news_box .box_tit { height: 55px; background:url(../images/news_tit.png) no-repeat; }
.about .box_tit { background:url(../images/about_tit.png) no-repeat; }
.news_box .box_con { width: 560px; height: 265px; overflow: hidden; }

.tab_news{width:560px; height:265px; overflow: hidden;}
.tab_news .tab_menu{ width:560px; height:30px; overflow:hidden; font-size:16px; position:relative;}
.tab_news .tab_menu li{ float:left; width:98px; height:30px; margin-right:2px; line-height:30px; text-align:center;cursor:pointer;}
.tab_news .tab_menu li a{ display:block; background:#9b39b1; color:#fff;}
.tab_news .tab_menu li.current a, .tab_news .tab_menu li a:hover{ background:#1d1d1d;}
.tab_news .tab_menu a.more{ display:block; width:30px; height:30px; background:url(../images/tab_more.png) no-repeat; text-indent:-999px; position:absolute; right:0; top:0;}
.tab_news .tab_box{ height:230px;}
.tab_news .tab_box .hide{ display:none;}

.list_news { display: block; font-size:13px; }
.list_news dd { display: block; height:25px; line-height:25px; position: relative;}
.list_news dd a { display: block; color:#000; }
.list_news dd span { position: absolute; right: 0; top: 0; font-size:12px; color: #000; }
.list_news dt { display: block; height:94px; margin:5px 0 10px 0; border-bottom:1px solid #f1f3f6; overflow: hidden; position:relative; }
.list_news dt a { display: block; }
.list_news dt .name { height: 30px; line-height: 30px; font-size:16px; }
.list_news dt .desc { height: 40px; line-height: 20px; text-indent:2em; }
.list_news dt a.more{ width:75px; height:20px; position:absolute; right:0; bottom:0; background:#e4e8ed; line-height:20px; text-align:center;}

.about .box_con{ position:relative;}
.about .box_con .baidu_logo{ width:242px; height:150px; padding:10px 11px 10px 12px; background:#f1f3f6; overflow: hidden;}
.about .box_con .desc{ width:265px; height:150px; margin-left:30px; font-size:13px; line-height:22px; text-indent:2em; overflow: hidden;}
.about .box_con .more{ display:block; width:75px; height:25px; position:absolute; top:190px; right:0; background:url(../images/about_more.png) no-repeat; text-align:center; color:#fff;}
.about .box_con .ico{ width:560px; height:75px; padding-top:20px; overflow: hidden;}
.about .box_con .ico a{ display:block; float:left;}

.footer{ width:100%; height:285px; min-width:1200px; padding-top:160px; border-bottom:5px solid #71118b; background:url(../images/footer_bg.png) center top no-repeat;}
.foot{ width:1150px; height:285px; padding:0 25px; margin:0 auto;}
.link_box{ width:1150px; height:80px; background:url(../images/link_bg.png) no-repeat; overflow:hidden;}
.link_box .box_tit{ width:150px; height:80px;}
.link_box .box_con{ width:990px; height:40px; padding:25px 10px 15px 0; line-height:20px; font-size:12px; overflow:hidden;}
.link_box .box_con a{ display:inline-block; padding:0 10px; white-space:nowrap;}

.purple_line{ width:1150px; height:30px; margin-top:20px; line-height:30px; color:#fff; text-indent:10px; background:url(../images/purple_line.png) no-repeat;}

.copyright{ width:1090px; height:100px; padding:30px 30px 25px 30px; margin:0 auto; }
.soc{ width:66%; height:60px; line-height:30px; overflow: hidden; font-size:12px;}
.soc img{ display:inline-block; width:18px; height:18px; margin:6px;}
.soc span{ display:inline-block; margin-right:20px;}
.soc span p{ display:inline-block;} 
.crp{ width:66%; height:40px; overflow: hidden; font-size:12px; line-height:14px;}
.crp span{ bottom:0; left:10px;}
.share{ height:100px; overflow: hidden;}
.share a{ display:inline-block; width:40px; height:40px; margin:0 10px;}
.share span{ display:inline-block; width:100px; height:100px; margin-left:35px;}
.share span img{ width:100px; height:100px;}